Activity log for bug #1596046

Date Who What changed Old value New value Message
2016-06-24 17:49:08 Blake Henderson bug added bug
2016-06-24 17:49:08 Blake Henderson attachment added varlogmaas.tar https://bugs.launchpad.net/bugs/1596046/+attachment/4689884/+files/varlogmaas.tar
2016-06-28 16:02:06 Jeff Lane tags blocks-hwcert-server
2016-06-28 16:02:25 Newell Jensen maas: importance Undecided Critical
2016-06-28 16:02:30 Newell Jensen maas: status New Confirmed
2016-06-28 19:31:15 Newell Jensen maas: assignee Newell Jensen (newell-jensen)
2016-06-28 19:35:22 Newell Jensen maas: status Confirmed In Progress
2016-06-28 20:30:01 Andres Rodriguez maas: status In Progress Incomplete
2016-06-28 20:51:04 Andres Rodriguez maas: status Incomplete In Progress
2016-06-29 18:03:18 Launchpad Janitor branch linked lp:~newell-jensen/maas/fix-1596046
2016-06-30 20:34:19 MAAS Lander maas: status In Progress Fix Committed
2016-07-01 20:38:45 Newell Jensen maas: milestone next
2016-07-01 20:38:51 Newell Jensen nominated for series maas/2.0
2016-07-01 20:38:51 Newell Jensen bug task added maas/2.0
2016-07-01 20:38:56 Newell Jensen maas/2.0: assignee Newell Jensen (newell-jensen)
2016-07-01 20:38:57 Newell Jensen maas/2.0: importance Undecided Critical
2016-07-01 20:39:00 Newell Jensen maas/2.0: status New Fix Committed
2016-07-01 20:39:03 Newell Jensen maas/2.0: milestone 2.0.0
2016-07-06 13:50:17 Launchpad Janitor branch linked lp:~maas-maintainers/maas/packaging
2016-08-22 15:43:59 Andres Rodriguez maas/2.0: status Fix Committed Fix Released
2016-08-22 16:33:50 Andres Rodriguez maas: status Fix Committed Fix Released
2017-07-04 20:32:48 Aron Kurucz bug added subscriber Aron Kurucz
2018-09-05 21:58:59 Andres Rodriguez maas: milestone next